Index: branches/HTM-16.0-MV-draft-5/source/Lib/TLibRenderer/TRenInterpFilter.cpp
===================================================================
--- branches/HTM-16.0-MV-draft-5/source/Lib/TLibRenderer/TRenInterpFilter.cpp	(revision 1389)
+++ branches/HTM-16.0-MV-draft-5/source/Lib/TLibRenderer/TRenInterpFilter.cpp	(revision 1390)
@@ -39,17 +39,3 @@
 
 #include "TRenInterpFilter.h"
-#if NH_3D_VSO
 
-// ====================================================================================================================
-// Constructor
-// ====================================================================================================================
-
-template<UInt bitDepthLuma>
-TRenInterpFilter<bitDepthLuma>::TRenInterpFilter()
-{
-  // initial number of taps for Luma
-}
-
-template class TRenInterpFilter<REN_BIT_DEPTH>;
-#endif // NH_3D
-
